| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::HSPreviewWidget Class Reference
Inheritance diagram for Digikam::HSPreviewWidget:

## Public Member Functions
| HSPreviewWidget (QWidget *const parent=nullptr)
void | setHS (double hue, double sat)

## Protected Member Functions
void | paintEvent (QPaintEvent *) override
void | resizeEvent (QResizeEvent *) override